<!doctype html>
<html lang="ru">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<meta name="description" content="Умный дом">
	<meta name="author" content="Heliosun">
	<title>Умный дом</title>
	<link rel="stylesheet" type="text/css" href="chota.css" media="screen" />
	<link rel="icon" href="favicon.ico" type="image/x-icon">
	<style type="text/css">	</style>	
</head>

<body class="bg-body">
	<nav class="nav" id="brandDiv" style="display:none;">
		<div class="nav-left">
			<a id="brand" class="brand" href="#home"></a>
			<div class="tabs" id="menu"></div>
		</div>
	</nav>

	<div id="content" style="margin: 0.6em;"><div class="is-full-screen is-center text-white"><h2>Подключение к серверу…</h2></div></div>
	
	<div class="bg-dark is-full-width is-marginless is-hidden" style="color:white; position: fixed; bottom: 0; padding:0.3em;" id="footer"></div>

	<div class="overlay is-hidden is-center" id="overlay">
		<div class="modal-content card" style="background: #fff;">
			<header><h4 id="modalTitle"></h4></header>
			<p><span id="modalContent"></span></p>
			<footer class="is-right">
				<a id="modalNo" class="button" onclick="ui.onModalNo();">Нет</a>				
				<a id="modalYes" class="button primary" onclick="ui.onModalYes();">Да</a>
			</footer>
		</div>
	</div>

	<script src="app.js"></script>
	<script src="ui.js"></script>
	<script>
    	window.app = new App(window.location.origin + '/', 'ws://' + window.location.host + '/ws');
		//window.app = new App('http://192.168.1.200/', 'ws://192.168.1.200/ws');
		window.ui = new UI();
		app.start();
    	ui.start();			
	</script>

</body>

</html>